Subject: Re: BCM4313 & brcmsmac & 3.12: only semi-working?

From: Arend van Spriel <[email-masked]>
Date: Fri, 26 Sep 2014 16:42:49 +0200

On 09/26/14 16:26, Michael Tokarev wrote:
> Okay, so finally, today, without any updates from your side,
> I opened up the laptop again and inserted a newly bought
> Intel 6235ANHMW card instead of this creaky brcm4313.  This
> card works right out of the box - plug it in and set up,
> both wifi and bluetooth (I had numerous probs with bluetooth
> too with brcm card), and it works on both 2.4GHz and 5GHz
> bands.  Connection is very good and stable, I wasn't able
> to trigger a single glitch no matter how hard I tried.

Good for you.

> My only sorry is a lot of wasted time, efforts and money -
> all that have much better value than trying to deal with
> non-working drivers.  And my only wish is so vendors stop
> using non-working parts in their hardware.. But oh well.

Being bold here, but would you be willing to send that non-working part 
of hardware to me. I seem to have 4313 cards over here that just work 
and it would help greatly investigating the issue. I guess you do not 
care that much anymore, but might be others do (myself included).

Regards,
Arend